## oem-somerville-pidgeot-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-pidgeot-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Pidgeot. (LP: #1920196)

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Mon, 21 Dec 2020 10:10:25 +0800
