## oem-somerville-pidgeot-meta 20.04ubuntu2

=== debian/changelog ===
oem-somerville-pidgeot-meta (20.04ubuntu2) focal; urgency=medium

  * Update the Depends rule for kernel 5.10.0-oem.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Wed, 30 Dec 2020 16:48:16 +0800

oem-somerville-pidgeot-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Pidgeot.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Mon, 21 Dec 2020 10:05:03 +0800
