## oem-somerville-pidgeot-meta 20.04ubuntu3

=== debian/changelog ===
oem-somerville-pidgeot-meta (20.04ubuntu3) focal; urgency=medium

  * Update the maintainer scripts and debian/tests for linux-oem-20.04b.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Mon, 07 Jun 2021 12:01:32 +0800
