## oem-somerville-pidgeot-meta 20.04ubuntu4

=== debian/changelog ===
oem-somerville-pidgeot-meta (20.04ubuntu4) focal; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-20.04c.

 -- Dirk Su <dirk.su@canonical.com>  Wed, 11 Aug 2021 14:22:47 +0800
