## oem-somerville-pidgeot-meta 20.04ubuntu8

=== debian/changelog ===
oem-somerville-pidgeot-meta (20.04ubuntu8) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 03:47:33 +0000

oem-somerville-pidgeot-meta (20.04ubuntu7) focal; urgency=medium

  * Fix email typo.

 -- Andy Chi <andy.chi@canonical.com>  Fri, 14 Jan 2022 17:21:10 +0800

oem-somerville-pidgeot-meta (20.04ubuntu6) focal; urgency=medium

  * Update the market name and debian/modaliases for linux-oem-20.04d.

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Fri, 10 Dec 2021 09:57:16 +0800

oem-somerville-pidgeot-meta (20.04ubuntu5) focal; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-20.04d.

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Wed, 20 Oct 2021 15:37:41 +0800
